RubyGems Navigation menu

aws-sdk-docdbelastic 1.9.0

Official AWS Ruby gem for Amazon DocumentDB Elastic Clusters (DocDB Elastic). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.14.0 - May 13, 2024 (33,5 ko)
  2. 1.13.0 - April 25, 2024 (33,5 ko)
  3. 1.12.0 - February 29, 2024 (33 ko)
  4. 1.11.0 - January 26, 2024 (28,5 ko)
  5. 1.10.0 - November 28, 2023 (26 ko)
  6. 1.9.0 - November 22, 2023 (26 ko)
Voir toutes les versions (15)

Dépendances de Runtime (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

Propriétaires:

Pushed by:

Auteurs:

  • Amazon Web Services

Total de contrôle SHA 256:

31beca21e09bd6fc49c99144cabc03f31ef8942bd5d7b33a677b6f8c8243d157

Total de téléchargements 6 385 481

Pour cette version 21 714

License:

Apache-2.0

Version de Ruby requise: >= 2.5

Liens: